# Generated by Django 5.0.2 on 2024-03-29 05:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('real_property', '0002_alter_realproperty_distance_to_sea'),
    ]

    operations = [
        migrations.AlterField(
            model_name='realproperty',
            name='property_type',
            field=models.CharField(choices=[('apartment', 'Apartment'), ('villa', 'Villa')], max_length=64),
        ),
    ]
